# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: redux-framework/modeltheme-config.php:177
#: redux-framework/modeltheme-config.php:179
#: redux-framework/modeltheme-config.php:183
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-23 13:43+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:16
msgid "Not Found"
msgstr ""

#: 404.php:17
msgid "Sorry, this page does not exist"
msgstr ""

#: 404.php:18
msgid ""
"The link you clicked might be corrupted, or the page may have been removed."
msgstr ""

#: comments.php:28 comments.php:60
msgid "Comment navigation"
msgstr ""

#: comments.php:29 comments.php:61
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:30 comments.php:62
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "One comment"
msgid_plural "Comments: %1$s"
msgstr[0] ""
msgstr[1] ""

#: comments.php:72
msgid "Comments are closed."
msgstr ""

#: comments.php:79
msgid "Leave a comment"
msgstr ""

#: comments.php:80
#, php-format
msgid "Leave a reply to %s"
msgstr ""

#: comments.php:81
msgid "Cancel reply"
msgstr ""

#: comments.php:82
msgid "Add comment"
msgstr ""

#: comments.php:84
msgid "Comment"
msgstr ""

#: comments.php:90
msgid "You must be "
msgstr ""

#: comments.php:90
msgid "logged in"
msgstr ""

#: comments.php:90
msgid "to post a comment."
msgstr ""

#: comments.php:96
msgid "Logged in as "
msgstr ""

#: comments.php:96
msgid "Log out of this account"
msgstr ""

#: comments.php:96
msgid "Log out?"
msgstr ""

#: comments.php:108
msgid "Your comment"
msgstr ""

#: comments.php:114
msgid "Your name"
msgstr ""

#: comments.php:118
msgid "Your email"
msgstr ""

#: comments.php:122
msgid "Your website"
msgstr ""

#: content-left.php:121 content-left.php:198 content-left.php:259
#: content-right.php:128 content-right.php:186 content-right.php:256
#: content.php:89
msgid "Read More"
msgstr ""

#: content-left.php:126 content-left.php:203 content-left.php:264
#: content-page.php:14 content-right.php:133 content-right.php:191
#: content-right.php:261 content-search.php:47 content-single.php:128
#: content.php:94
msgid "Pages:"
msgstr ""

#: content-none.php:15
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:19 content-none.php:25
msgid "Nothing Found"
msgstr ""

#: content-none.php:21
msgid "Try to search using another term via the form above"
msgstr ""

#: content-none.php:26
msgid "Try to search for posts via the form above"
msgstr ""

#: content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-page.php:20 inc/custom-comments.php:37
msgid "Edit"
msgstr ""

#: content-search.php:33
msgid "by "
msgstr ""

#: content-search.php:41
msgid "Continue reading "
msgstr ""

#: content-single-portfolio.php:22
msgid "Overview"
msgstr ""

#: content-single-portfolio.php:23
msgid "Details"
msgstr ""

#: content-single-portfolio.php:24
msgid "Gallery"
msgstr ""

#: content-single-portfolio.php:25
msgid "Related"
msgstr ""

#: content-single-portfolio.php:26
msgid "Quote"
msgstr ""

#: content-single-portfolio.php:57
msgid "Project Details "
msgstr ""

#: content-single-portfolio.php:62
msgid "Completed:"
msgstr ""

#: content-single-portfolio.php:71
msgid "Client:"
msgstr ""

#: content-single-portfolio.php:80
msgid "Category:"
msgstr ""

#: content-single-portfolio.php:89
msgid "Skill:"
msgstr ""

#: content-single-portfolio.php:98
msgid "Live demo:"
msgstr ""

#: content-single-portfolio.php:101
msgid "View Demo"
msgstr ""

#: content-single-portfolio.php:143
msgid "Project Gallery"
msgstr ""

#: content-single-portfolio.php:146 taxonomy-portfolios.php:24
#: taxonomy-portfolioskill.php:24
msgid "Grid"
msgstr ""

#: content-single-portfolio.php:205
msgid "Related Works"
msgstr ""

#: content-single-portfolio.php:256
msgid "Request a Quotation"
msgstr ""

#: content-single.php:136
msgid "Tags:"
msgstr ""

#: content-single.php:162
msgid "Written by"
msgstr ""

#: content-single.php:226 redux-framework/modeltheme-config.php:2304
msgid "Related Posts"
msgstr ""

#: functions.php:42
msgid "Primary menu"
msgstr ""

#: functions.php:43
msgid "Burger menu"
msgstr ""

#: functions.php:76
msgid "Sidebar"
msgstr ""

#: functions.php:78
msgid "Sidebar 1"
msgstr ""

#: functions.php:93
msgid "Sidebar "
msgstr ""

#: functions.php:111 functions.php:113 functions.php:124 functions.php:126
#: functions.php:137 functions.php:139 functions.php:150 functions.php:152
msgid "Footer Row 1 - Sidebar "
msgstr ""

#: functions.php:169 functions.php:171 functions.php:182 functions.php:184
#: functions.php:195 functions.php:197 functions.php:208 functions.php:210
msgid "Footer Row 2 - Sidebar "
msgstr ""

#: functions.php:228 functions.php:230 functions.php:241 functions.php:243
#: functions.php:254 functions.php:256 functions.php:267 functions.php:269
msgid "Footer Row 3 - Sidebar "
msgstr ""

#: functions.php:444
msgid "Home"
msgstr ""

#: functions.php:480
msgid "Shop"
msgstr ""

#: functions.php:542
msgid "404 Not Found"
msgstr ""

#: functions.php:547
msgid "Page"
msgstr ""

#: functions.php:617
msgid "Enter search term..."
msgstr ""

#: header.php:105
msgid "Primary navigation menu is missing."
msgstr ""

#: inc/custom-comments.php:25
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/custom-functions.php:14
msgid "Search Results for: "
msgstr ""

#: inc/custom-functions.php:16
msgid "Category: "
msgstr ""

#: inc/custom-functions.php:18
msgid "Tag Archives: "
msgstr ""

#: inc/custom-functions.php:22
msgid "From the Blog"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:393
#: inc/tgm/class-tgm-plugin-activation.php:912
#: inc/tgm/class-tgm-plugin-activation.php:2618
#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:394
#: inc/tgm/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
#: inc/tgm/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1019
#: inc/tgm/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1206
#: inc/tgm/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3594
#: inc/tgm/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s done."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/include_plugins.php:49
msgid "WPBakery Page Builder"
msgstr ""

#: inc/tgm/include_plugins.php:59
msgid "Revolution Slider"
msgstr ""

#: inc/tgm/include_plugins.php:69
msgid "Parallax Backgrounds for VC"
msgstr ""

#: inc/tgm/include_plugins.php:79
msgid "ModelTheme Framework"
msgstr ""

#: inc/tgm/include_plugins.php:90
msgid "Redux Framework"
msgstr ""

#: inc/tgm/include_plugins.php:95
msgid "Contact Form 7"
msgstr ""

#: redux-framework/modeltheme-config.php:34
#: redux-framework/modeltheme-config.php:35
msgid "Theme Panel"
msgstr ""

#: redux-framework/modeltheme-config.php:137
msgid "Theme Support"
msgstr ""

#: redux-framework/modeltheme-config.php:141
msgid "Rate this theme"
msgstr ""

#: redux-framework/modeltheme-config.php:145
msgid "ModelTheme.com"
msgstr ""

#: redux-framework/modeltheme-config.php:151
msgid "Like us on Facebook"
msgstr ""

#: redux-framework/modeltheme-config.php:156
msgid "Follow us on Twitter"
msgstr ""

#: redux-framework/modeltheme-config.php:161
msgid "Submit a Ticket"
msgstr ""

#: redux-framework/modeltheme-config.php:166
msgid "ModelTheme Website"
msgstr ""

#: redux-framework/modeltheme-config.php:199
msgid "Theme Information 1"
msgstr ""

#: redux-framework/modeltheme-config.php:200
#: redux-framework/modeltheme-config.php:205
msgid "This is the tab content, HTML is allowed."
msgstr ""

#: redux-framework/modeltheme-config.php:204
msgid "Theme Information 2"
msgstr ""

#: redux-framework/modeltheme-config.php:211
msgid "This is the sidebar content, HTML is allowed."
msgstr ""

#: redux-framework/modeltheme-config.php:229
#: redux-framework/modeltheme-config.php:235
msgid "General Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:248
msgid "Breadcrumbs"
msgstr ""

#: redux-framework/modeltheme-config.php:249
msgid "Enable or disable breadcrumbs"
msgstr ""

#: redux-framework/modeltheme-config.php:255
msgid "Breadcrumbs delimitator"
msgstr ""

#: redux-framework/modeltheme-config.php:256
msgid ""
"This is a little space under the Field Title in the Options table, "
"additional info is good in here."
msgstr ""

#: redux-framework/modeltheme-config.php:257
msgid "This is the description field, again good for additional info."
msgstr ""

#: redux-framework/modeltheme-config.php:269
msgid "CSS Code"
msgstr ""

#: redux-framework/modeltheme-config.php:270
msgid "Paste your CSS code here."
msgstr ""

#: redux-framework/modeltheme-config.php:279
msgid "Back to Top Button"
msgstr ""

#: redux-framework/modeltheme-config.php:286
msgid "Back to Top Button Status"
msgstr ""

#: redux-framework/modeltheme-config.php:287
msgid "Enable or disable \"Back to Top Button\""
msgstr ""

#: redux-framework/modeltheme-config.php:293
msgid "Back to Top Button Status Backgrond"
msgstr ""

#: redux-framework/modeltheme-config.php:294
#: redux-framework/modeltheme-config.php:804
#: redux-framework/modeltheme-config.php:826
msgid "Default: transparent"
msgstr ""

#: redux-framework/modeltheme-config.php:306
msgid "Page Preloader"
msgstr ""

#: redux-framework/modeltheme-config.php:319
msgid "Enable Page Preloader"
msgstr ""

#: redux-framework/modeltheme-config.php:320
msgid "Enable or disable page preloader"
msgstr ""

#: redux-framework/modeltheme-config.php:332
msgid "Page Preloader Backgrond"
msgstr ""

#: redux-framework/modeltheme-config.php:333
#: redux-framework/modeltheme-config.php:699
#: redux-framework/modeltheme-config.php:707
#: redux-framework/modeltheme-config.php:751
#: redux-framework/modeltheme-config.php:787
#: redux-framework/modeltheme-config.php:837
#: redux-framework/modeltheme-config.php:2475
msgid "Default: #7023FF"
msgstr ""

#: redux-framework/modeltheme-config.php:344
msgid "Preloader color:"
msgstr ""

#: redux-framework/modeltheme-config.php:345
#: redux-framework/modeltheme-config.php:743
#: redux-framework/modeltheme-config.php:773
#: redux-framework/modeltheme-config.php:815
msgid "Default: #ffffff"
msgstr ""

#: redux-framework/modeltheme-config.php:358
msgid "Preloader Animation"
msgstr ""

#: redux-framework/modeltheme-config.php:359
msgid "Select Preloader Animation"
msgstr ""

#: redux-framework/modeltheme-config.php:612
#: redux-framework/modeltheme-config.php:625
msgid "Sidebars"
msgstr ""

#: redux-framework/modeltheme-config.php:626
msgid "Use the \"Add More\" button to create unlimited sidebars."
msgstr ""

#: redux-framework/modeltheme-config.php:627
msgid "Add one more Sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:637
msgid "Styling Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:642
msgid "Global Fonts"
msgstr ""

#: redux-framework/modeltheme-config.php:656
msgid "Import Google Font Globally"
msgstr ""

#: redux-framework/modeltheme-config.php:657
msgid "Select one or multiple fonts"
msgstr ""

#: redux-framework/modeltheme-config.php:658
msgid "Importing fonts made easy"
msgstr ""

#: redux-framework/modeltheme-config.php:667
msgid "Skin color"
msgstr ""

#: redux-framework/modeltheme-config.php:680
msgid "Links Color Option"
msgstr ""

#: redux-framework/modeltheme-config.php:681
msgid ""
"Only color validation can be done on this field type(Default Regular: "
"#7023FF; Default Hover: #5c05ff; Default Active: #5c05ff;)"
msgstr ""

#: redux-framework/modeltheme-config.php:698
msgid "Main texts color"
msgstr ""

#: redux-framework/modeltheme-config.php:706
msgid "Main backgrounds color"
msgstr ""

#: redux-framework/modeltheme-config.php:714
msgid "Main backgrounds color (hover)"
msgstr ""

#: redux-framework/modeltheme-config.php:715
msgid "Default: #252525"
msgstr ""

#: redux-framework/modeltheme-config.php:722
msgid "Semitransparent blocks background"
msgstr ""

#: redux-framework/modeltheme-config.php:723
msgid "Default: rgba(14, 26, 33, 0.95)"
msgstr ""

#: redux-framework/modeltheme-config.php:742
msgid "Text selection color"
msgstr ""

#: redux-framework/modeltheme-config.php:750
msgid "Text selection background color"
msgstr ""

#: redux-framework/modeltheme-config.php:759
msgid "Nav Menu"
msgstr ""

#: redux-framework/modeltheme-config.php:772
msgid "Nav Menu Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:786
msgid "Nav Menu Hover Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:803
msgid "Nav Submenu Background Color"
msgstr ""

#: redux-framework/modeltheme-config.php:814
msgid "Nav Submenu Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:825
#: redux-framework/modeltheme-config.php:836
msgid "Nav Submenu Hover Background Color"
msgstr ""

#: redux-framework/modeltheme-config.php:847
msgid "Typography"
msgstr ""

#: redux-framework/modeltheme-config.php:860
msgid "Body Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:889
msgid "Heading H1 Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:911
msgid "Heading H2 Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:933
msgid "Heading H3 Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:955
msgid "Heading H4 Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:977
msgid "Heading H5 Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:999
msgid "Heading H6 Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:1027
msgid "Inputs Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:1040
msgid "Font family for inputs and textareas"
msgstr ""

#: redux-framework/modeltheme-config.php:1055
msgid "Buttons Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:1070
msgid "Font family for buttons"
msgstr ""

#: redux-framework/modeltheme-config.php:1085
msgid "Header Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:1090
msgid "Header - General"
msgstr ""

#: redux-framework/modeltheme-config.php:1104
msgid "Select Header layout"
msgstr ""

#: redux-framework/modeltheme-config.php:1107
msgid "Header #1"
msgstr ""

#: redux-framework/modeltheme-config.php:1111
msgid "Header #2"
msgstr ""

#: redux-framework/modeltheme-config.php:1115
msgid "Header #5"
msgstr ""

#: redux-framework/modeltheme-config.php:1119
msgid "Header #8"
msgstr ""

#: redux-framework/modeltheme-config.php:1123
msgid "Header #9"
msgstr ""

#: redux-framework/modeltheme-config.php:1132
msgid "Sticky Navigation Menu?"
msgstr ""

#: redux-framework/modeltheme-config.php:1133
msgid "Enable or disable \"sticky positioned navigation menu\"."
msgstr ""

#: redux-framework/modeltheme-config.php:1135
#: redux-framework/modeltheme-config.php:1150
msgid "Enabled"
msgstr ""

#: redux-framework/modeltheme-config.php:1136
#: redux-framework/modeltheme-config.php:1151
msgid "Disabled"
msgstr ""

#: redux-framework/modeltheme-config.php:1147
msgid "Search Icon Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1148
msgid "Enable or Disable Search Icon\"."
msgstr ""

#: redux-framework/modeltheme-config.php:1157
msgid "<h3>Header Info First</h3>"
msgstr ""

#: redux-framework/modeltheme-config.php:1162
msgid "Header Info 1 Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1163
msgid "Enable/Disable Header Info 1"
msgstr ""

#: redux-framework/modeltheme-config.php:1171
#: redux-framework/modeltheme-config.php:1242
#: redux-framework/modeltheme-config.php:1313
msgid "Media Type"
msgstr ""

#: redux-framework/modeltheme-config.php:1172
#: redux-framework/modeltheme-config.php:1243
#: redux-framework/modeltheme-config.php:1314
msgid "Choose to enter text or upload an image icon or select a font icon"
msgstr ""

#: redux-framework/modeltheme-config.php:1174
#: redux-framework/modeltheme-config.php:1245
#: redux-framework/modeltheme-config.php:1316
msgid "Font Icon"
msgstr ""

#: redux-framework/modeltheme-config.php:1175
#: redux-framework/modeltheme-config.php:1246
#: redux-framework/modeltheme-config.php:1317
msgid "Media Image"
msgstr ""

#: redux-framework/modeltheme-config.php:1176
#: redux-framework/modeltheme-config.php:1247
#: redux-framework/modeltheme-config.php:1318
msgid "Text Title"
msgstr ""

#: redux-framework/modeltheme-config.php:1185
msgid "Icon for Header Info 1"
msgstr ""

#: redux-framework/modeltheme-config.php:1197
#: redux-framework/modeltheme-config.php:1268
#: redux-framework/modeltheme-config.php:1339
msgid "Upload Image Icon"
msgstr ""

#: redux-framework/modeltheme-config.php:1208
msgid "Title for Header Info 1"
msgstr ""

#: redux-framework/modeltheme-config.php:1209
msgid "Type title for Header Info 1"
msgstr ""

#: redux-framework/modeltheme-config.php:1219
msgid "Header Info first - value"
msgstr ""

#: redux-framework/modeltheme-config.php:1220
msgid "Type header info first value"
msgstr ""

#: redux-framework/modeltheme-config.php:1228
msgid "<h3>Header Info Second</h3>"
msgstr ""

#: redux-framework/modeltheme-config.php:1233
msgid "Header Info 2 Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1234
msgid "Enable/Disable Header Info 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1256
msgid "Icon for Header Info 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1279
msgid "Title for Header Info 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1280
msgid "Type title for Header Info 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1290
msgid "Header Info Second - Value"
msgstr ""

#: redux-framework/modeltheme-config.php:1291
msgid "Type header info Second value"
msgstr ""

#: redux-framework/modeltheme-config.php:1304
msgid "Header Info 3 Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1305
msgid "Enable/Disable Header Info 3"
msgstr ""

#: redux-framework/modeltheme-config.php:1327
msgid "Icon for Header Info 3"
msgstr ""

#: redux-framework/modeltheme-config.php:1350
msgid "Title for Header Info 3"
msgstr ""

#: redux-framework/modeltheme-config.php:1351
msgid "Type title for Header Info 3"
msgstr ""

#: redux-framework/modeltheme-config.php:1361
msgid "Header Info Third - Value"
msgstr ""

#: redux-framework/modeltheme-config.php:1362
msgid "Type header info Third value"
msgstr ""

#: redux-framework/modeltheme-config.php:1370
msgid "Logo &amp; Favicon"
msgstr ""

#: redux-framework/modeltheme-config.php:1384
msgid "Logo image"
msgstr ""

#: redux-framework/modeltheme-config.php:1391
msgid "Logo Max Width"
msgstr ""

#: redux-framework/modeltheme-config.php:1392
msgid "Use the slider to increase/decrease max size of the logo."
msgstr ""

#: redux-framework/modeltheme-config.php:1393
msgid "Min: 1px, max: 500px, step: 1px, default value: 220px"
msgstr ""

#: redux-framework/modeltheme-config.php:1410
msgid "Favicon url"
msgstr ""

#: redux-framework/modeltheme-config.php:1412
#: redux-framework/modeltheme-config.php:2329
msgid "Use the upload button to import media."
msgstr ""

#: redux-framework/modeltheme-config.php:1419
msgid "Header - Main Big"
msgstr ""

#: redux-framework/modeltheme-config.php:1432
msgid "Header (main-header) - background"
msgstr ""

#: redux-framework/modeltheme-config.php:1433
msgid "Default color: #ffffff"
msgstr ""

#: redux-framework/modeltheme-config.php:1442
msgid "Main Header texts color"
msgstr ""

#: redux-framework/modeltheme-config.php:1443
msgid "Default color: #FFFFFF"
msgstr ""

#: redux-framework/modeltheme-config.php:1453
msgid "Fixed Sidebar Menu"
msgstr ""

#: redux-framework/modeltheme-config.php:1466
msgid "Burger Sidebar Menu Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1467
msgid "Enable/Disable Burger Sidebar Menu Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1468
msgid ""
"This Option Will Enable/Disable The Navigation Burger + Sidebar Menu "
"triggered by the burger menu"
msgstr ""

#: redux-framework/modeltheme-config.php:1483
msgid "Sidebar Menu Background"
msgstr ""

#: redux-framework/modeltheme-config.php:1484
msgid "Default: rgba(37, 37, 37, 0.98) - #252525 - Opacity: 0.95"
msgstr ""

#: redux-framework/modeltheme-config.php:1515
msgid "Texts Color"
msgstr ""

#: redux-framework/modeltheme-config.php:1522
msgid "Show Title or Logo"
msgstr ""

#: redux-framework/modeltheme-config.php:1523
msgid "Choose what to show on fixed sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:1524
msgid "Choose Between Site Title or Site Logo"
msgstr ""

#: redux-framework/modeltheme-config.php:1537
msgid "Fixed Sidebar Menu - Sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:1538
msgid "Select Sidebar."
msgstr ""

#: redux-framework/modeltheme-config.php:1551
msgid "Footer Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:1558
msgid "Footer Top Rows"
msgstr ""

#: redux-framework/modeltheme-config.php:1571
msgid "Footer (top) - background"
msgstr ""

#: redux-framework/modeltheme-config.php:1572
#: redux-framework/modeltheme-config.php:1995
msgid "Footer background with image or color."
msgstr ""

#: redux-framework/modeltheme-config.php:1581
msgid "Footer Top Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:1582
#: redux-framework/modeltheme-config.php:2005
msgid "Set color and alpha channel"
msgstr ""

#: redux-framework/modeltheme-config.php:1583
#: redux-framework/modeltheme-config.php:2006
msgid ""
"Set color and alpha channel for footer texts (Especially for widget titles)"
msgstr ""

#: redux-framework/modeltheme-config.php:1616
msgid "Footer Row #1 - Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1617
msgid "Enable/Disable Footer ROW 1"
msgstr ""

#: redux-framework/modeltheme-config.php:1626
#: redux-framework/modeltheme-config.php:1748
msgid "Footer Row #1 - Layout"
msgstr ""

#: redux-framework/modeltheme-config.php:1629
#: redux-framework/modeltheme-config.php:1751
#: redux-framework/modeltheme-config.php:1874
msgid "Footer 1 Column"
msgstr ""

#: redux-framework/modeltheme-config.php:1633
#: redux-framework/modeltheme-config.php:1755
#: redux-framework/modeltheme-config.php:1878
msgid "Footer 2 Columns"
msgstr ""

#: redux-framework/modeltheme-config.php:1637
#: redux-framework/modeltheme-config.php:1759
#: redux-framework/modeltheme-config.php:1882
msgid "Footer 3 Columns"
msgstr ""

#: redux-framework/modeltheme-config.php:1641
#: redux-framework/modeltheme-config.php:1763
#: redux-framework/modeltheme-config.php:1886
msgid "Footer 4 Columns"
msgstr ""

#: redux-framework/modeltheme-config.php:1645
#: redux-framework/modeltheme-config.php:1767
#: redux-framework/modeltheme-config.php:1890
msgid "Footer 5 Columns"
msgstr ""

#: redux-framework/modeltheme-config.php:1649
#: redux-framework/modeltheme-config.php:1771
#: redux-framework/modeltheme-config.php:1894
msgid "Footer 6 Columns"
msgstr ""

#: redux-framework/modeltheme-config.php:1653
#: redux-framework/modeltheme-config.php:1775
#: redux-framework/modeltheme-config.php:1898
msgid "Footer 6 + 3 + 3"
msgstr ""

#: redux-framework/modeltheme-config.php:1657
#: redux-framework/modeltheme-config.php:1779
#: redux-framework/modeltheme-config.php:1902
msgid "Footer 3 + 3 + 6"
msgstr ""

#: redux-framework/modeltheme-config.php:1661
#: redux-framework/modeltheme-config.php:1783
#: redux-framework/modeltheme-config.php:1906
msgid "Footer 2 + 2 + 2 + 2 + 4"
msgstr ""

#: redux-framework/modeltheme-config.php:1665
#: redux-framework/modeltheme-config.php:1787
#: redux-framework/modeltheme-config.php:1910
msgid "Footer 4 + 2 + 2 + 2 + 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1669
#: redux-framework/modeltheme-config.php:1791
#: redux-framework/modeltheme-config.php:1914
msgid "Footer 2 + 2 + 2 + 6"
msgstr ""

#: redux-framework/modeltheme-config.php:1673
#: redux-framework/modeltheme-config.php:1795
#: redux-framework/modeltheme-config.php:1918
msgid "Footer 6 + 2 + 2 + 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1687
msgid "Footer Row #1 - Padding"
msgstr ""

#: redux-framework/modeltheme-config.php:1688
msgid "Choose the spacing for the first row from footer."
msgstr ""

#: redux-framework/modeltheme-config.php:1703
msgid "Footer Row #1 - Margin"
msgstr ""

#: redux-framework/modeltheme-config.php:1704
#: redux-framework/modeltheme-config.php:1827
#: redux-framework/modeltheme-config.php:1950
msgid "Choose the margin for the first row from footer."
msgstr ""

#: redux-framework/modeltheme-config.php:1715
msgid "Footer Row #1 - Borders"
msgstr ""

#: redux-framework/modeltheme-config.php:1716
#: redux-framework/modeltheme-config.php:1839
#: redux-framework/modeltheme-config.php:1962
msgid "Only color validation can be done on this field"
msgstr ""

#: redux-framework/modeltheme-config.php:1738
msgid "Footer Row #2 - Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1739
msgid "Enable/Disable Footer ROW 2"
msgstr ""

#: redux-framework/modeltheme-config.php:1810
msgid "Footer Row #2 - Padding"
msgstr ""

#: redux-framework/modeltheme-config.php:1811
msgid "Choose the spacing for the second row from footer."
msgstr ""

#: redux-framework/modeltheme-config.php:1826
msgid "Footer Row #2 - Margin"
msgstr ""

#: redux-framework/modeltheme-config.php:1838
msgid "Footer Row #2 - Borders"
msgstr ""

#: redux-framework/modeltheme-config.php:1861
msgid "Footer Row #3 - Status"
msgstr ""

#: redux-framework/modeltheme-config.php:1862
msgid "Enable/Disable Footer ROW 3"
msgstr ""

#: redux-framework/modeltheme-config.php:1871
msgid "Footer Row #3 - Layout"
msgstr ""

#: redux-framework/modeltheme-config.php:1933
msgid "Footer Row #3 - Padding"
msgstr ""

#: redux-framework/modeltheme-config.php:1934
msgid "Choose the spacing for the third row from footer."
msgstr ""

#: redux-framework/modeltheme-config.php:1949
msgid "Footer Row #3 - Margin"
msgstr ""

#: redux-framework/modeltheme-config.php:1961
msgid "Footer Row #3 - Borders"
msgstr ""

#: redux-framework/modeltheme-config.php:1981
msgid "Footer Bottom Bar"
msgstr ""

#: redux-framework/modeltheme-config.php:1988
msgid "Footer Text"
msgstr ""

#: redux-framework/modeltheme-config.php:1994
msgid "Footer (bottom) - background"
msgstr ""

#: redux-framework/modeltheme-config.php:2004
msgid "Footer Bottom Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2041
msgid "Contact Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:2047
msgid "Contact"
msgstr ""

#: redux-framework/modeltheme-config.php:2054
msgid "Phone Number"
msgstr ""

#: redux-framework/modeltheme-config.php:2055
msgid "Contact phone number displayed on the contact us page."
msgstr ""

#: redux-framework/modeltheme-config.php:2061
msgid "Email"
msgstr ""

#: redux-framework/modeltheme-config.php:2062
msgid ""
"Contact email displayed on the contact us page., additional info is good in "
"here."
msgstr ""

#: redux-framework/modeltheme-config.php:2070
msgid "Address"
msgstr ""

#: redux-framework/modeltheme-config.php:2071
msgid "Enter your contact address"
msgstr ""

#: redux-framework/modeltheme-config.php:2079
msgid "Mailchimp"
msgstr ""

#: redux-framework/modeltheme-config.php:2086
msgid "Mailchimp apiKey"
msgstr ""

#: redux-framework/modeltheme-config.php:2087
msgid "To enable Mailchimp please type in your apiKey"
msgstr ""

#: redux-framework/modeltheme-config.php:2093
msgid "Mailchimp listId"
msgstr ""

#: redux-framework/modeltheme-config.php:2094
msgid "To enable Mailchimp please type in your listId"
msgstr ""

#: redux-framework/modeltheme-config.php:2100
msgid "Mailchimp form datacenter"
msgstr ""

#: redux-framework/modeltheme-config.php:2101
msgid "To enable Mailchimp please type in your form datacenter"
msgstr ""

#: redux-framework/modeltheme-config.php:2113
msgid "Blog Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:2119
msgid "Blog Archive"
msgstr ""

#: redux-framework/modeltheme-config.php:2133
msgid "Blog List Layout"
msgstr ""

#: redux-framework/modeltheme-config.php:2134
#: redux-framework/modeltheme-config.php:2231
msgid "Select Blog List layout."
msgstr ""

#: redux-framework/modeltheme-config.php:2137
#: redux-framework/modeltheme-config.php:2234
msgid "2 Columns - Left sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:2141
#: redux-framework/modeltheme-config.php:2238
msgid "1 Column - Full width"
msgstr ""

#: redux-framework/modeltheme-config.php:2145
#: redux-framework/modeltheme-config.php:2242
msgid "2 Columns - Right sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:2155
msgid "Blog List Sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:2156
#: redux-framework/modeltheme-config.php:2253
msgid "Select Blog List Sidebar."
msgstr ""

#: redux-framework/modeltheme-config.php:2163
msgid "How to display posts"
msgstr ""

#: redux-framework/modeltheme-config.php:2164
msgid "Select how you want to display post on blog list."
msgstr ""

#: redux-framework/modeltheme-config.php:2175
msgid "Grid columns"
msgstr ""

#: redux-framework/modeltheme-config.php:2176
msgid "Select how many columns you want."
msgstr ""

#: redux-framework/modeltheme-config.php:2193
msgid "Sticky Posts"
msgstr ""

#: redux-framework/modeltheme-config.php:2194
msgid "Enable or disable \"sticky posts\" section on blog page"
msgstr ""

#: redux-framework/modeltheme-config.php:2200
msgid "Sticky Post Title"
msgstr ""

#: redux-framework/modeltheme-config.php:2201
msgid "Enter the text you want to display as sticky post title."
msgstr ""

#: redux-framework/modeltheme-config.php:2207
msgid "Blog Post Title"
msgstr ""

#: redux-framework/modeltheme-config.php:2208
msgid "Enter the text you want to display as blog post title."
msgstr ""

#: redux-framework/modeltheme-config.php:2216
msgid "Single Post"
msgstr ""

#: redux-framework/modeltheme-config.php:2230
msgid "Single Blog List Layout"
msgstr ""

#: redux-framework/modeltheme-config.php:2252
msgid "Single Blog List Sidebar"
msgstr ""

#: redux-framework/modeltheme-config.php:2266
msgid "Blog Post Font family"
msgstr ""

#: redux-framework/modeltheme-config.php:2267
msgid "Default color: #454646; Font-size: 18px; Line-height: 29px;"
msgstr ""

#: redux-framework/modeltheme-config.php:2297
msgid "Single post featured image."
msgstr ""

#: redux-framework/modeltheme-config.php:2298
msgid "Show or Hide the featured image from blog post page.\"."
msgstr ""

#: redux-framework/modeltheme-config.php:2305
msgid "Enable or disable related posts"
msgstr ""

#: redux-framework/modeltheme-config.php:2311
msgid "Post Navigation"
msgstr ""

#: redux-framework/modeltheme-config.php:2312
msgid "Enable or disable post navigation"
msgstr ""

#: redux-framework/modeltheme-config.php:2318
msgid "About Author"
msgstr ""

#: redux-framework/modeltheme-config.php:2319
msgid "Enable or disable \"About author\" section on single post"
msgstr ""

#: redux-framework/modeltheme-config.php:2327
msgid "Author Default Placeholder Thumbnail"
msgstr ""

#: redux-framework/modeltheme-config.php:2335
msgid "Post Formats Icons"
msgstr ""

#: redux-framework/modeltheme-config.php:2345
msgid "Portfolio Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:2350
msgid "Portfolio"
msgstr ""

#: redux-framework/modeltheme-config.php:2357
msgid "Select Main Portfolio Page"
msgstr ""

#: redux-framework/modeltheme-config.php:2367
msgid "Elements"
msgstr ""

#: redux-framework/modeltheme-config.php:2372
msgid "Tabs"
msgstr ""

#: redux-framework/modeltheme-config.php:2385
msgid "Tabs Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2386
#: redux-framework/modeltheme-config.php:2424
#: redux-framework/modeltheme-config.php:2498
#: redux-framework/modeltheme-config.php:2532
msgid "Default: #666666"
msgstr ""

#: redux-framework/modeltheme-config.php:2393
msgid "Tabs Background Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2394
#: redux-framework/modeltheme-config.php:2506
#: redux-framework/modeltheme-config.php:2540
msgid "Default: #f8f8f8"
msgstr ""

#: redux-framework/modeltheme-config.php:2404
msgid "Tabs Border Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2405
#: redux-framework/modeltheme-config.php:2516
#: redux-framework/modeltheme-config.php:2553
msgid "Default: #f0f0f0"
msgstr ""

#: redux-framework/modeltheme-config.php:2423
#: redux-framework/modeltheme-config.php:2531
msgid "Active and Hover Tabs Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2431
msgid "Active and Hover Tabs Background"
msgstr ""

#: redux-framework/modeltheme-config.php:2432
msgid "Default: #ebebeb"
msgstr ""

#: redux-framework/modeltheme-config.php:2441
#: redux-framework/modeltheme-config.php:2552
msgid "Active and Hover Tabs Border Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2442
msgid "Default: #e3e3e3"
msgstr ""

#: redux-framework/modeltheme-config.php:2451
msgid "Blockquotes"
msgstr ""

#: redux-framework/modeltheme-config.php:2464
msgid "Blockquotes Background Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2465
msgid "Default: #f6f6f6"
msgstr ""

#: redux-framework/modeltheme-config.php:2474
msgid "Blockquotes Border Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2484
msgid "Accordions"
msgstr ""

#: redux-framework/modeltheme-config.php:2497
msgid "Accordions Text Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2505
msgid "Accordions Background Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2515
msgid "Accordions Border Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2539
msgid "Active and Hover Tabs Background Color"
msgstr ""

#: redux-framework/modeltheme-config.php:2570
msgid "Social Media Settings"
msgstr ""

#: redux-framework/modeltheme-config.php:2575
msgid "Social Media"
msgstr ""

#: redux-framework/modeltheme-config.php:2588
msgid "Facebook URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2589
msgid "Type your Facebook url."
msgstr ""

#: redux-framework/modeltheme-config.php:2596
msgid "Twitter username"
msgstr ""

#: redux-framework/modeltheme-config.php:2597
msgid "Type your Twitter username."
msgstr ""

#: redux-framework/modeltheme-config.php:2603
msgid "Pinterest URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2604
msgid "Type your Pinterest url."
msgstr ""

#: redux-framework/modeltheme-config.php:2611
msgid "Skype Name"
msgstr ""

#: redux-framework/modeltheme-config.php:2612
msgid "Type your Skype username."
msgstr ""

#: redux-framework/modeltheme-config.php:2618
msgid "Instagram URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2619
msgid "Type your Instagram url."
msgstr ""

#: redux-framework/modeltheme-config.php:2626
msgid "YouTube URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2627
msgid "Type your YouTube url."
msgstr ""

#: redux-framework/modeltheme-config.php:2634
msgid "Dribbble URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2635
msgid "Type your Dribbble url."
msgstr ""

#: redux-framework/modeltheme-config.php:2642
msgid "Google+ URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2643
msgid "Type your Google+ url."
msgstr ""

#: redux-framework/modeltheme-config.php:2650
msgid "LinkedIn URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2651
msgid "Type your LinkedIn url."
msgstr ""

#: redux-framework/modeltheme-config.php:2658
msgid "Deviant Art URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2659
msgid "Type your Deviant Art url."
msgstr ""

#: redux-framework/modeltheme-config.php:2666
msgid "Digg URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2667
msgid "Type your Digg url."
msgstr ""

#: redux-framework/modeltheme-config.php:2674
msgid "Flickr URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2675
msgid "Type your Flickr url."
msgstr ""

#: redux-framework/modeltheme-config.php:2682
msgid "Stumbleupon URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2683
msgid "Type your Stumbleupon url."
msgstr ""

#: redux-framework/modeltheme-config.php:2690
msgid "Tumblr URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2691
msgid "Type your Tumblr url."
msgstr ""

#: redux-framework/modeltheme-config.php:2698
msgid "Vimeo URL"
msgstr ""

#: redux-framework/modeltheme-config.php:2699
msgid "Type your Vimeo url."
msgstr ""

#: redux-framework/modeltheme-config.php:2712
msgid "Twitter Consumer Key"
msgstr ""

#: redux-framework/modeltheme-config.php:2713
msgid "Type your Twitter Consumer key."
msgstr ""

#: redux-framework/modeltheme-config.php:2719
msgid "Twitter Consumer Secret key"
msgstr ""

#: redux-framework/modeltheme-config.php:2720
msgid "Type your Twitter Consumer Secret key."
msgstr ""

#: redux-framework/modeltheme-config.php:2726
msgid "Twitter Access Token"
msgstr ""

#: redux-framework/modeltheme-config.php:2727
msgid "Type your Access Token."
msgstr ""

#: redux-framework/modeltheme-config.php:2733
msgid "Twitter Access Token Secret"
msgstr ""

#: redux-framework/modeltheme-config.php:2734
msgid "Type your Twitter Access Token Secret."
msgstr ""

#: templates/template-header1.php:21 templates/template-header2.php:60
#: templates/template-header2.php:72
msgid "Menu"
msgstr ""

#: templates/template-header1.php:54 templates/template-header2.php:15
#: templates/template-header2.php:21
msgid "Search"
msgstr ""
